#primary-nav > ul > li > ul li a{
	background-color:#333;
	opacity: .95;
	filter: alpha(opacity=95);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}
.flex-caption{
	background-color:#333;
	opacity: .95;
	filter: alpha(opacity=95);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}
a.post-format-icon,a.expander{
	background-color:#000;
	opacity: .95;
	filter: alpha(opacity=95);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}
.flex-direction-nav li a, .flex-pauseplay span{
	background:#000 url('../images/slider-sprite.png') no-repeat center center;
}
.entry .entry-asset img{
	height:155px;
}
#blog-style .entry-asset img{
	height:250px;
}